.example-form {
	min-width: 150px;
    max-width: 500px;
    width:100%;
}

.mat-form-field{
    font-size: 20px;
}

input{
    font-size: 30px;
}

.mat-error{
    margin: 10px 0px;
    font-size: 13px;
    vertical-align: top;
}

.mat-error i{
    position: relative;
    top:6px;
}

h3{
    color: #673AB7;
}

.clear{
    position: relative;
    float: right;
    top:-35px;
    height: 0px;
}

.clear i{
    font-size: 12px;
}

.clear :hover{
    background-color: #673AB7;
    color: white;
    transform: scale(1.5);
    transition-duration: 0.3s;
}
#clear-btn{
    width: 20%;
    margin: 2.5%;
}

#submit-btn{
    width: 70%;
    margin: 2.5%;
}

#img-preview{
    width: 100%;
}